@import url(https://fonts.googleapis.com/css2?family=Inter:wght@400;600&family=Ubuntu:wght@500;700&display=swap);

body {
    font-family: 'Inter', sans-serif;
    position: relative;
    padding: 0;
    margin: 0;
    background: #fff;
    font-size: 14px position: relative;
    background: #EFF8FB;
    background: radial-gradient(94.35% 94.53% at 45.24% 42.31%, #EFF2F7 0%, #E9ECF1 100%), #EFF2F7;
}

img {
    width: 100%;
    max-width: 100%;
}

#certificate-verification-wrap {
    position: relative;
    margin: 24px auto;
}

#certificate-verification-wrap .container {
    position: relative;
    width: 434px;
}

.box1-certificate-verification {
    position: relative;
    width: 100%;
    border-radius: 16px;
    background: #ffffff;
    display: flex;
    padding: 32px;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    align-self: stretch;
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0px 4px 14px 0px #ECEFF5;
    padding: 24px 32px 32px 32px;
}

.certificate-verification-label {
    position: relative;
    color: #6C727F;
    font-weight: 500;
    letter-spacing: -.2px;
}

.certificate-verification-input {
    border-radius: 8px !important;
    border: 1px solid var(--Input-border-color, #D2D5DA);
    background: #FFF;
    box-shadow: 0 0 0 0.0rem rgba(38, 143, 255, .5) !important;
    height: 44px;
    padding: 12px;
}

.certificate-verification-input::placeholder {
    color: #D3D5D9;
    opacity: 1;
}

.certificate-verification-input::-ms-input-placeholder {
    color: #D3D5D9;
}

.certificate-verification-btn {
    position: relative;
    border-radius: 8px !important;
    box-shadow: 0 0 0 0.0rem rgba(38, 143, 255, .5) !important;
    font-family: inter, sans-serif;
    font-weight: 600;
    margin-top: 4px;
}

.certificate-verification-btn:focus {
    position: relative !important;
    box-shadow: 0 0 0 0.0rem rgba(38, 143, 255, 0) !important;
}

.certificate-verification-btn-alert-danger {
    color: #71192F;
    background-color: #FCE8DB;
    border-color: #FCE8DB;
    position: relative;
    float: left;
    width: 100%;
    padding: 6px 12px;
    border-radius: 8px;
    margin-top: 8px;
    font-size: 13px;
    gap: 8px;
}

.certificate-verification-btn-alert-danger i {
    position: relative;
    color: #EF665B;
    padding-right: 4px;
}

.certificate-verification-footer {
    position: relative;
    text-align: center;
    color: #6C727F;
    font-size: 12px;
    line-height: 21px;
    font-weight: 500;
    letter-spacing: -.2px;
}


.box2-certificate-verification {
    position: relative;
    width: 100%;
    border-radius: 16px;
    background: #ffffff;
    display: flex;
    padding: 32px;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    align-self: stretch;
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0px 4px 14px 0px #ECEFF5;
    padding: 24px 32px 32px 32px;
    border: 1px solid #069851;
    text-align: center;
}

.box2-certificate-verification i {
    position: relative;
    font-size: 34px;
    margin: 0px auto;
    color: #069851;
}

.box2-certificate-verification .heading-text {
    font-family: inter, sans-serif;
    font-weight: 600;
    margin-top: 4px;
    color: #1f3a88;
    line-height: 22px;
    font-size: 17px;
    margin-bottom: 18px;
}

.box2-certificate-verification .paragraph-text {
    position: relative;
    color: #6C727F;
    font-weight: 500;
    letter-spacing: -.2px;
    line-height: 22px;
    font-size: 13.6px;
}

@media (max-width: 448px) {
    #certificate-verification-wrap .container {
        position: relative;
        width: 100%;
    }
}